
PENGADIAN EMAS - Bug #15825

iOS[EMAS][REGISTRATION][NEGATIVE SCENARIO] Issue When M2U Services Down Part 1

22 February 2023 01:43 PM - yap chekying

Status: Closed Start date: 22 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue 1:

During M2U ws down (any ws), show black screen or empty pop up when back to previous screen. Refer to BlackScreen.MP4
Expected Result:

Should not show black screen or empty pop up.

Issue 2:

During check-account ws down, no error message show on screen when tap on "CREATE PEGADAIAN ACCOUNT" button. Refer to

checkAccount (1).mp4

Expected Result:

Should show error message below:

ENG: We apologize, system is currently unavailable. Please try again later

IND: Mohon maaf, saat ini sistem tidak tersedia. Silahkan coba kembali beberapa saat lagi.

Issue 3:

During getDropDown ws down, app crashed when tap on "CREATE PEGADAIAN ACCOUNT" button. Refer to getDropDown.MP4

Expected Result:

App should not crash and should show error message below:

ENG: We apologize, system is currently unavailable. Please try again later

IND: Mohon maaf, saat ini sistem tidak tersedia. Silahkan coba kembali beberapa saat lagi.

Issue 4:

During store-image ws down at e-KTP screen, hit "System Unavailable" error when tap on "CONTINUE" button.
Expected Result:

Should show error message below:

ENG: We apologize, system is currently unavailable. Please try again later

IND: Mohon maaf, saat ini sistem tidak tersedia. Silahkan coba kembali beberapa saat lagi.

History

#1 - 22 February 2023 05:58 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 03 May 2023 03:41 PM - yap chekying

- Status changed from Resolved to Closed

Files

emptyErrorPopUp.PNG 437 KB 22 February 2023 yap chekying

BlackScreen.MP4 4.16 MB 22 February 2023 yap chekying

store-image.PNG 413 KB 22 February 2023 yap chekying

getDropDown.MP4 2.04 MB 22 February 2023 yap chekying

checkAccount (1).mp4 2.6 MB 22 February 2023 yap chekying

Powered by TCPDF (www.tcpdf.org)

20 April 2025 5/5

http://www.tcpdf.org

